Bug 366741 - HWCERT: unknown pBlade 950-000058
HWCERT: unknown pBlade 950-000058
Status: ON_QA
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Susan Denham
Gary Case
http://www.egenera.com/bladeframe-ex-...
pBlade
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-05 08:31 EST by Matt Zywusko
Modified: 2010-12-29 09:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
32 bit certification results. (938.04 KB, application/x-redhat-package-manager)
2007-11-05 08:31 EST, Matt Zywusko
no flags Details

  None (edit)
Description Matt Zywusko 2007-11-05 08:31:52 EST
Red Hat Hardware Certification Submitted

Product:	Red Hat Enterprise Linux
Version:	5
Make:		unknown
Model:		pBlade 950-000058
Vendor: 	Egenera
Category:	Server
Reporter:	mzywusko@egenera.com

Created an attachment (id=247971)
hts-Egenera-pBlade_950-000058-Tikanga5_i686_results-1.noarch.rpm 

Kernel Version: kernel-xen-2.6.18-8.el5

Please note the following failures:
WARNING: Network information not found in results package for limits check

Results:
-----------------

0   FAILED   INFO
    PASSED   STORAGE
    PASSED   NETWORK
    PASSED   MEMORY
    PASSED   CORE
    PASSED   CDROM
Comment 1 Matt Zywusko 2007-11-05 08:35:40 EST
Here are the specs:

CD drive: CD/DVD (read only)
Core: 4 3.0 MHz Xeon MP processors
Memory: 24GB
Network: 1 virtual NIC
Storage: SAN
Comment 5 Gary Case 2007-11-06 15:57:12 EST
The 32-bit data looks good. We're just waiting for the 64-bit tests now.

Note You need to log in before you can comment on or make changes to this bug.